Subject: MPC5200 : BAPI versions & processor revision

From: "Frederic Janot" <[email-masked]>
Date: Wed, 14 Sep 2005 14:49:33 +0200

Hi all,

I'm a bit confused about Bestcomm on MPC5200 and I need yours lights :)

Since a while, and I don't know why, I believe that Rev. A (L25R) and Rev.
B1 (M08A) of the MPC5200 processor can run well with BAPI v2.1. And with
Rev. B2 (M62C), we have to used BAPI v2.2.

Am I right or should I used BAPI v2.2 with all Rev B ?
Does BAPI v2.2 is backward compatible with Rev A ?

Thanks for your reply,

Frederic